Domanda:
È possibile eseguire Snow Leopard su un MacBook Pro FINE 2011?
hawk
2012-03-13 22:08:59 UTC
view on stackexchange narkive permalink

Voglio acquistare un nuovo MacBook Pro da Apple. Tuttavia, voglio eseguire Snow Leopard invece di Lion.

Ho fatto alcune ricerche su Google e ho trovato alcune storie di successo di persone che hanno fatto girare SL con i loro MBP all'inizio del 2011. Tuttavia, non ho trovato molte esperienze di persone che fanno lo stesso con un MBP di fine 2011, quindi mi chiedo (e spero davvero!) se sia possibile?

Perché non vuoi eseguire Lion? È molto meglio di SL.
@CajunLuke Non mi interessano molto le app in "modalità a schermo intero" o il Launchpad. Anche il curriculum non è particolarmente interessante per me. Il salvataggio automatico e le versioni possono essere buone idee ma non sono ancora funzionalità completamente maturate o non sono mai state concepite per accogliere utenti esperti come me. L'elenco potrebbe continuare. Lion è nel complesso un aggiornamento molto più interessante per gli utenti occasionali che per gli utenti esperti. Non mi oppongo all'ideale di semplici interfacce utente, ma anche una buona interfaccia utente si adatta e si adatta al ritmo dell'utente. Qual è qualcosa che OS X fa sicuramente, ma meno in Lion. _Secondo me._
Sono un utente Mac esperto e trovo che Lion valga l'aggiornamento. Uso raramente lo schermo intero e non uso mai Launchpad o versioni. Il salvataggio automatico e la riapertura significano semplicemente che tutte le app funzionano allo stesso modo: Eclipse, Xcode e BBEdit hanno sempre riaperto gli ultimi documenti che avevi aperto quando hai chiuso, quindi perché non dovrebbero Word, TextEdit ed Excel? Anche se non usi le funzionalità che hai menzionato non avendo alcun interesse, è comunque un sistema operativo molto migliore di Snow Leopard.
E non sono d'accordo sul fatto che sia più attraente per gli utenti occasionali: non posso convincere mio padre ad aggiornare il suo Mac a Lion anche dopo aver acquistato l'aggiornamento perché non ci sono davvero funzioni che userebbe. Nel mio uso quotidiano (come utente esperto) utilizzo sempre le funzionalità Lion, in particolare Mission Control che rimuove la distinzione idiota tra Exposé e Spaces, quindi Spaces è effettivamente utile.
Ho appena aggiornato il mio iMac di casa a Lion da SL e non tornerò mai più. Anche mia moglie lo adora e lei è una luddite tenebrosa. Ora che Mountain Lion.1 è stato rilasciato, aggiornerò ancora una volta! Come CajunLuke, ci sono molte nuove interessanti funzionalità tranne l'assurda inversione della direzione della rotella di scorrimento. Meno male che questo può essere riportato alla "normalità".
Cinque risposte:
#1
+4
voisardf
2012-04-18 22:31:31 UTC
view on stackexchange narkive permalink

Vorrei confermare che è possibile eseguire Snow Leopard su un MBP 15 "di fine 2011 senza ALCUN FLAW anche se i tecnici AppleCare mi hanno detto che non è possibile! L'ho fatto sul mio (CTO, 2.2 GHz i7) acquistato in febbraio 2012 e da allora non ha avuto il minimo problema.

Ma da parte di Apple NON è consigliato e certamente NON è supportato. - Ma hey, il mio amore e io abbiamo alcuni software scientifici e anche prodotti Adobe che funziona senza problemi solo su Snow Leopard e tutti gli altri nostri Mac della famiglia sono su SL, quindi ho dovuto fare un tentativo per rimanere produttivo. E personalmente, non sono molto contento di Lion, ma questa è un'altra storia. - Per me sta solo ruggendo e sicuramente non è il "Re" dei MacO come suggerisce il nome ...

Quindi ecco cosa ho fatto:

  • Dato che non potevo sdraiarmi le mie mani su un DVD di installazione originale MBP 15 "della scorsa estate (10.6.7) che dovrebbe permettervi di avviare l'MBP15" direttamente da esso, ho eseguito un'installazione pulita 10.6.7 con il mio iMac 27 "(iMac11,1 - i7 2.8 GHz) su un disco rigido esterno a partire da un DVD di installazione di iMac 10.6.3 e applicando tutti gli aggiornamenti fino a 10.6.7.
  • Quindi ho formattato il mio disco interno MBP in modalità disco di destinazione e ho creato 3 partizioni (SL, Lion, Bootcamp) .
  • Utilizzando CarbonCopyCloner ho clonato l'installazione pulita di SL sulla prima partizione di MBP, quindi ho scollegato il laptop e ho avviato SL.
  • Si è verificato un piccolo problema tecnico con la risoluzione dello splash screen (non a schermo intero) ma niente di serio.
  • Ora ho eseguito l'aggiornamento combinato 10.6.8 che ho scaricato prima della clonazione e ho eseguito tutti gli aggiornamenti software e un altro riavvio.
  • Questo fatto SL ora funziona senza alcun problema - non un problema di incompatibilità in un mese (sarei stato sorpreso perché non ci sono stati cambiamenti hardware importanti dall'inizio alla fine del 2011 MBP15 ").
  • Come passaggio successivo ho riavviato l'MBP tenendo premuto il tasti alt-command-R per avviare dai server Apple ed eseguire una nuova installazione Internet di Lion sulla seconda partizione.
  • E per ultimo ho installato Windows 7 sulla terza partizione riformattandolo usando NTFS (fai attenzione a scegliere la partizione giusta - a proposito c'è una quarta partizione: la partizione di ripristino creata da Lion che non vuoi toccare). Una volta installato Win7 ho eseguito il Bootcamp Assistant e ho fatto tutti gli aggiornamenti.

E così ora abbiamo un bel triplo boot MBP15 "che ci permette di utilizzare tutto il software di cui abbiamo bisogno senza il minimo problema. Tu potrebbe anche provare un avvio quadruplo aggiungendo una partizione Linux ...

Ma attenzione! Non scommetterei che questo metodo funziona per tutti i nuovi MBP e MBA quindi vuoi assicurarti che il tuo modello funzioni con SL nell'estate del 2011 e non ha subito modifiche hardware di rilievo prima di provare! Puoi anche provare ad avviarlo prima da un'unità esterna con l'installazione pulita su di esso.

Non so nemmeno se il mio metodo ha funzionato perché l'iMac 27 "e MBP15" hanno entrambi un i7 Quad Core.

ecco, buon divertimento!

L'ho fatto in modo simile a modo tuo, tranne che non ho una partizione di boot camp e ho installato tutti gli aggiornamenti con il mio iMac 2008. Ho eseguito l'avvio dall'unità esterna collegata al MBP da 17 "di fine 2011 e ha funzionato senza un singolo problema! Non ho nemmeno utilizzato il disco di installazione specifico per la versione di inizio 2011 di questo MBP, ho semplicemente utilizzato il disco SL generico che ho acquistato in l'Apple Store nel 2009.
#2
+3
Matt Love
2012-03-13 23:10:38 UTC
view on stackexchange narkive permalink

Snow Leopard potrebbe funzionare su macchine all'inizio del 2011 perché quelle macchine erano originariamente rilasciate con Snow Leopard.

Tuttavia, poiché il tuo è un modello della fine del 2011, una build di Snow Leopard compatibile con l'hardware della tua macchina non è mai stata progettata e quindi non funzionerebbe.

Se guardi l'articolo di kbase, puoi vedere che tutti i modelli di MacBook Pro della fine del 2011 sono stati forniti con 10.7.2. Snow Leopard non saprebbe cosa fare con queste macchine.

Grazie. So cosa stai dicendo, ma a quanto pare l'inizio del 2011 e la fine del 2011 sono molto simili, sia internamente che esternamente. L'ho notato confrontando le specifiche su everymac.com [MBP 17 "Late 2011] (http://v.gd/QI4sL3): [MBP 17" Early 2011] (http://v.gd/zJwriL). l'osservazione è confermata anche in una [pagina di domande e risposte] (http://v.gd/brdVju). Ha senso perché i modelli di fine 2011 sono stati "annunciati in silenzio" da Apple, quindi si trattava di un aggiornamento minore. Quindi spero che, in questo caso, l'HW sia abbastanza simile da non fare alcuna differenza significativa con Snow Leopard.
#3
+3
Rinzwind
2012-03-13 23:16:27 UTC
view on stackexchange narkive permalink

Ecco una pagina in cui si afferma che Snow Leopard può essere installato su un MacBook Pro della fine del 2011 utilizzando i dischi di installazione di un modello corrispondente della metà del 2011 (segui il link alla pagina intera per istruzioni più dettagliate):

Dopo essermi stufato di OSX Lion e del modo in cui gestisce le condivisioni di rete e le unità collegate, ho deciso di provare a mettere Snow Leopard sul mio (nuovo) Macbook Pro di fine 2011. Apple ha detto che era impossibile a causa della mancanza di supporto per i driver, ma non ci credevo. Dopo aver creato un foglio di controllo delle versioni del disco OSX con i modelli MacBook Pro, mi sono reso conto che i dischi forniti con i MacBook Pro di metà 2011 si sarebbero avviati sul mio laptop (versione OSX 10.6.7). (Questi dischi sono rari e DEVI avere quello che accompagna il tuo modello di MacBook Pro, ad esempio un MBP da 13 pollici deve avere i dischi da 13 pollici, ecc.). Trovare questi dischi è la parte difficile. Dopo aver trovato i dischi, basta quello che faresti normalmente per installare OSX.

Fonte: http://news.imodzone.net/2011/12/snow-leopard-on-late- 2011-macbook-pro /

Inoltre, questo articolo potrebbe essere utile: "Come installare Snow Leopard su un nuovissimo Mac basato su Lion".

Come sottolineato da Matt, l'installazione di Snow Leopard sul MacBook Pro di fine 2011 non è ufficialmente supportata da Apple, quindi non c'è alcuna garanzia che funzioni. Se hai davvero bisogno di essere in grado di eseguire Snow Leopard, potrebbe essere meglio acquistare un vecchio MacBook Pro; usato o ricondizionato direttamente da Apple. La pagina "Ricondizionato" del negozio online statunitense attualmente elenca una serie di offerte di MacBook Pro "Originariamente rilasciate a febbraio 2011". Questi verranno forniti con Lion preinstallato, ma presumibilmente saranno comunque garantiti compatibili con Snow Leopard (ma chiedi ad Apple prima di acquistare solo per esserne sicuro).

Questa è una buona scoperta! Tuttavia, sarei diffidente nel farlo. Non avrai la build corretta sulla tua macchina e potresti incorrere in strani problemi software. Solo un avviso!
Grazie Rinzwind. Studierò la fattibilità di trovare un disco di installazione SL (o un'immagine del disco, che dovrebbe funzionare allo stesso modo, se funziona) di un MBP 17 dell'inizio del 2011 ". L'altro tuo link punta a un articolo che è stato effettivamente scritto a luglio del 2011 (gli ultimi MBP sono usciti alla fine di ottobre), quindi questo non è necessariamente indicativo di come (o se) avrebbe funzionato per i modelli della fine del 2011. Al contrario: se quell'uomo avesse dovuto affrontare tutti quei guai installare SL su un MBP Early '11 solo perché era preinstallato con Lion, ... Penso che Apple effettui controlli specifici per evitare il downgrade.
#4
+1
Art Hackett
2016-10-14 04:46:01 UTC
view on stackexchange narkive permalink

Bene, eseguo ancora la 10.6.8 sulla mia fine del 2011 17 ". Prima di acquistarla nuova (giugno 2012) ho testato il mio backup CCC su un amico alla fine del 2011 i7 da 15" e funzionava molto meglio rispetto alla mia fine del 20082.5 17 "senza problemi. Ora, con un SSD da 960 GB, uno spinner da 1 TB e 16 GB di RAM da 1600 Mhz, ottiene 11418 su GB3 multi e 3027 single core. Cos'altro si può desiderare, a parte un display Retina, senza dimenticare che puoiinstalla una scheda bluetooth 4.1 e una expresscard USB3 se necessario, e funziona da 10.6.8 a 10.12.x. E puoi inserire 4 TB o più SSD in esso. Prova con qualsiasi cosa più tardi. Peccato che abbiano bloccato tutte le porte troppo vicine tra loro.Se mai accumulo abbastanza nervi, posso sempre lucidare le CPU e pulire la pasta termica scadente ed eccessiva.

#5
-1
Kee
2012-11-02 20:41:31 UTC
view on stackexchange narkive permalink

Suggerirei un avvio triplo - SL, (Mountain, ecc.) Lion - Bootcamp per Windows XP - 8 come consigliato da un membro dello staff di Virgin Media. È l'opzione che sto cercando e che consiglierei. Potrei persino fare in modo che Windows si avvii da un secondo HD installato al posto dell'unità CD.

Torna indietro e modifica il tuo successo. Ho modificato molte informazioni non esattamente sull'argomento poiché ci piacciono le risposte molto mirate qui. Con tutte le buone risposte che esistono, ti consigliamo di apportare una buona modifica per migliorare una risposta se non hai qualche nuovo terreno da rompere su come far funzionare SL su un Mac retina da 13 pollici dove non lo è affatto cancellare i driver per eseguirlo sono anche disponibili.


Questa domanda e risposta è stata tradotta automaticamente dalla lingua inglese. Il contenuto originale è disponibile su stackexchange, che ringraziamo per la licenza cc by-sa 3.0 con cui è distribuito.
Loading...